/*
 Theme Name:   First colour theme
 Description:  Dark colours with accent
 Author:       Preservica
 Author URI:   http://preservica.com
 Template:     preservica-new/preservica
 Version:      1.0.0
 Text Domain:  first-colour-theme
*/

#subfooter .container,
.default-text,
.new-primary-contrast,
.new-primary-contrast a,
.archive_name .new-primary,
.login_out.new-primary-link a,
.pagination a,
.pagination span {
    color: #FEFEFE;
}

#sort-dropdown,
.new-secondary-tint,
.short-list-counter {
    color: #6D6D6D;
}

.content_wrapper,
.new-primary-high-contrast-background,
.new-primary-high-contrast-bg-hover:hover {
    background-color: #282828;
}

.searchform .new-primary-high-contrast-background {
    background-color: #FFF;
}

#footer,
.new-secondary-background,
.pagination a,
.pagination span {
    background-color: #1B1B1B;
}

#sort-dropdown,
.new-secondary-background.result-item {
    background-color: #313131;
}

.new-secondary-tint-background {
    background-color: #6D6D6D;
}

#sort-dropdown {
    border-color: #313131;
}

/* Remove WebKit's Banana-Yellow Autofill Background */
input:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0px 9999px white;
}
